@media all and (min-width: 600px) {
    .lp-header-subtitle {
        font-size: 18px;
        line-height: 28px;
    }
}

@media all and (min-width: 1380px) {
    .lp-header-subtitle {
        font-size: 20px;
    }
}

.inverse .lp-header-subtitle {
    color: #fff;
}

.lp-header-subtitle span {
    font-weight: bold;
    display: block;
}

.lp-prods-19 {
    padding: 48px 0;
}

.lp-prods-19 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media all and (min-width: 600px) {
    .lp-prods-19 {
        padding: 64px 0;
    }
}

@media all and (min-width: 1380px) {
    .lp-prods-19 {
        padding: 80px 0;
    }
}

.lp-prods-19-title {
    text-align: center;
    margin: 0 0 8px;
    letter-spacing: 0.02em;
}

@media all and (min-width: 600px) {
    .lp-prods-19-title {
        margin-bottom: 16px;
    }
}

@media all and (min-width: 1200px) {
    .lp-prods-19-title {
        width: 848px;
        margin: 0 auto 16px;
    }
}

.lp-prods-19-subtitle {
    text-align: center;
    margin: 0 0 32px;
    letter-spacing: 0.01em;
    padding-top: 0;
}

@media all and (min-width: 1200px) {
    .lp-prods-19-subtitle {
        width: 848px;
        margin: 0 auto 48px;
    }
}

@media all and (min-width: 1200px) {
    .lp-prods-19-cards {
        width: 1068px;
        margin: 0 auto;
    }
}

@media all and (min-width: 960px) {
    .lp-prods-19-cards._reverse .lp-prods-19-cards__item {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
}

.lp-prods-19-cards__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 24px;
    border: 1px solid var(--text-color-a-04);
    overflow: hidden;
}

@media all and (min-width: 600px) {
    .lp-prods-19-cards__item {
        margin-bottom: 32px;
    }
}

@media all and (min-width: 960px) {
    .lp-prods-19-cards__item {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

.lp-prods-19-cards__item:last-child {
    margin-bottom: 0;
}

.lp-prods-19-cards__item-img {
    position: relative;
    height: calc((100vw - 32px)/4*2);
    min-height: 145px;
    width: 100%;
    overflow: hidden;
}

@media all and (min-width: 600px) {
    .lp-prods-19-cards__item-img {
        height: 288px;
    }
}

@media all and (min-width: 960px) {
    .lp-prods-19-cards__item-img {
        height: auto;
        width: 408px;
        min-height: 306px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
}

.lp-prods-19-cards__item-img-inner {
	position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.lp-prods-19-cards__item-img-inner img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
    -webkit-transition: -webkit-transform 1s ease;
    transition: -webkit-transform 1s ease;
    transition: transform 1s ease;
    transition: transform 1s ease, -webkit-transform 1s ease;
    max-height: 100%;
    object-fit: cover;
}

.lp-prods-19-cards__item-content {
    padding: 16px;
}

@media all and (min-width: 600px) {
    .lp-prods-19-cards__item-content {
        padding: 24px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
}

@media all and (min-width: 960px) {
    .lp-prods-19-cards__item-content {
        width: 504px;
    }
}

@media all and (min-width: 1200px) {
    .lp-prods-19-cards__item-content {
        width: 660px;
    }
}

.lp-prods-19-cards__item-content-title {
    margin: 0 0 8px;
    letter-spacing: 0.02em;
}

.lp-prods-19-cards__item-content-text {
    padding: 0;
    margin: 0 0 32px;
    letter-spacing: 0.01em;
}

.lp-prods-19-cards__item-bottom {
    margin-top: auto;
}

@media all and (min-width: 600px) {
    .lp-prods-19-cards__item-bottom {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

.lp-prods-19-cards__item-bottom-price {
    margin-bottom: 24px;
}

@media all and (min-width: 600px) {
    .lp-prods-19-cards__item-bottom-price {
        margin-bottom: 0;
        padding-right: 48px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
}

.lp-prods-19-cards__item-bottom-price-new {
    display: inline-block;
    vertical-align: top;
    margin: 0 8px 0 0;
    letter-spacing: 0.02em;
}

.lp-prods-19-cards__item-bottom-price-old {
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-top: 0;
    color: var(--text-color-base);
    opacity: 0.4;
    letter-spacing: 0.01em;
}

.lp-prods-19-cards__item-bottom-price-old:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -3px;
    width: 110%;
    height: 1px;
    background-color: var(--text-color-base);
}

.lp-prods-19-cards__item-bottom-buttons {
    margin-bottom: -8px;
}

@media all and (min-width: 600px) {
    .lp-prods-19-cards__item-bottom-buttons {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 -4px -8px;
    }
}

.lp-prods-19-cards__item-bottom-buttons-btn {
    width: 100%;
    margin-bottom: 8px;
    text-align: center;
}

@media all and (min-width: 600px) {
    .lp-prods-19-cards__item-bottom-buttons-btn {
        width: auto;
        margin: 0 4px 8px;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
}

.lp-prods-19-cards__item:hover {
    border-color: var(--primary-color-base);
}

.lp-prods-19-cards__item:hover .lp-prods-19-cards__item-img-inner img {
    -webkit-transform: translate(-50%, -50%) scale(1.2);
    transform: translate(-50%, -50%) scale(1.2);
}

.lp-prods-19._left .lp-prods-19-title, .lp-prods-19._left .lp-prods-19-subtitle {
    margin-left: 0;
    text-align: left;
}

.lp-prods-19._left .lp-prods-19-cards {
    margin-left: 0;
}

.lp-prods-19._right .lp-prods-19-title, .lp-prods-19._right .lp-prods-19-subtitle {
    margin-right: 0;
    text-align: right;
}

.lp-prods-19._right .lp-prods-19-cards {
    margin-right: 0;
}